html{

background-image: url(../images/backgroundgradient.gif); 
	background-repeat:repeat-x; 
	background-position:top ;
background-color: #eaeaea;
}

body{
 text-align: center;
 font-family: Helvetica,arial,papyrus,"arial narrow","Comic Sans MS";
 font-size: 100%; 
}

p{ 
color: black;
margin-left: 80px;
}



/* main description */
#main{
float: left;
width:825px;

        background-image: url(../images/mainbackground.gif); /** Link to the image you created **/
        background-repeat: repeat-y; /** Repeats the image vertically **/
        
}


#maincontainer{

margin-left:68px;
width:692px;

} 


#newmain{
padding:0px;


background:white;
width:660px;
margin-left: 15px;
margin-top: 10px;
}
#newmainlocalarea p{
font-family: Arial, Sans-serif;  font-size: 12px;

margin-left:20px;
margin-right:20px;
text-align:justify;
 }
 
 #newmainlocalarea{
padding:0px;



width:660px;
margin-left: 2px;
margin-top: 10px;
}
#newmainunder {
padding:0px;

width:560px;
margin-left: 90px;
margin-top: 10px;
font-family: Arial, Sans-serif;  font-size: 12px;

}

#newmain2{
padding:0px;

width:560px;
margin-left: 65px;
margin-top: 10px;



}

#newmain3{
padding:0px;

width:560px;
margin-left:65px;
margin-top: 10px;



}

#newmain2 li { list-style-type: disc; margin: 10px 15px 10px 0px; font-family: Arial, Sans-serif;  font-size: 12px}


#newmain3 li { list-style-type: disc; margin: 10px 15px 10px 0px; font-family: Arial, Sans-serif;  font-size: 12px}

#accommodationpics{
background:white;
margin-left:auto;
margin-right: auto;
display:block;
text-align:center;
}



#localareapics{
margin-left:185px;
width:270px;
height:190px;
background: #666666;
}

#localareapics img{
margin-left: 10px;
margin-top: 15px;
}

#localareapics2{
margin-left:185px;
width:270px;
height:390px;
background: #666666;
}

#localareapics2 img{
margin-left: 15px;
margin-top: 15px;
}

#localareapics3{
margin-left:185px;
width:270px;
height:190px;
background: #666666;
}


#directions{

width:650px;
height:190px;

}
#localareapics3 img{
margin-left: 10px;
margin-top: 15px;
}
#newmain4{
padding:0px;
margin-left:auto;
margin-right: auto;
display:block;
text-align:center;

width:658px;
height:190px;
}

#newmain4 li { list-style-type: none;margin: 10px 15px 10px 0px; font-family: Arial, Sans-serif;  font-size: 12px}

#newmain5{
padding:0px;

margin-left:auto;
margin-right: auto;
display:block;
text-align:center;
width:658px;
height:190px;
}

#newmain5 li { list-style-type: none;margin: 10px 15px 10px 0px; font-family: Arial, Sans-serif;  font-size: 12px}

/* end main description */
#container{
margin:0;
padding:0;
border:0;
margin-left:auto;
margin-right: auto;
display:block;
text-align:center;
width:825px;
text-align:left;
background:white;
}



#logo {
position: relative;
z-index:2;
height:77px;
width:825px;
background: url(../images/logobackground.gif);

}
#logo h1{
position: absolute;
padding: 0;
margin: 0px;
margin-left: 185px;
margin-top: 15px;
font:  bold 36px Papyrus;


}
#logo h2{
position: absolute;
padding: 0;
margin-left: 205px;
margin-top: 59px;
font:   11px "arial narrow";

}





#navbar{
height:38px;
width: 825px;
overflow: hidden;
background: url(../images/navbarbackground.gif) no-repeat;
}

#navbar li{

float: left;
}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

/***************/
#navtop{

float:right;
font-weight: bold;
font-size: 12px;
width: 620px;
margin-top:2px;

margin-bottom:0px;
font:  bold 14px "Comic Sans MS";
}

#navtop ul{ 
padding: 6px 0 7px 0; 
margin: 0;
text-align:center; 
}

#navtop ul li{
display: inline;
}

#navtop ul li a{
padding: 0px 0px 0px 0px; 
color: #494949; 
margin-right: 10px; 
margin-left: 10px; 

text-decoration: none;

}

#navtop ul li a:hover, .underlinemenu ul li a.selected{
color: red;
}

/***************/

#banner{
height:308px;
width:825px;
background:  url(../images/bannerbackground.gif) no-repeat 0 0 ;

}
#fadeshow1{
position: relative;
z-index:2;
margin-left: 67px;

}



#maintop{

background: url(../images/mainbackgroundtop.gif) no-repeat 0 0   ; /** Link to the image you created **/

         /** Repeats the image vertically **/
        
}





#toptitle{
background: url(../images/titlebackground.gif) no-repeat 0 0;


}



#locationtitle {

margin-left:100px;
width:300px;
font:  bold 19px Papyrus;
}

#homeleftbody{
background:white;
float:left;
border-right: 0px;
width:340px;
margin-top:20px;
margin-right: 0px;
margin-left: 15px;
margin-bottom: 20px;
}



#homeleftbody p6{
padding: 0px;
font-size: 14px;
margin-left:3px;

}
#homeleftbody h4{
font-size: 12px;
font-family:Arial;
margin-left: 14px;
}

#homeleftbody ul {color: BLACK; list-style-type:disc; margin: 10px 0px 0px 20px; padding: 0; font-family:  "arial black";  font-size: 14px}
#homeleftbody li {float: left; margin: 7px 15px 10px 25px; text-align: left; font-family:  "arial";  font-size: 12px}



#mainbody1{
background:white;

border-right: 20px;
width:650px;


margin-top:20px;
margin-right: 5px;
margin-left: 90px;
margin-bottom: 0px;

}

#mainbody1  ul {list-style:disc; margin: 10px 20px 20px 80px; padding: 0}
#mainbody1  li { list-style-type: square;margin: 10px 15px 10px 0px; font-family: "Lucida Grande", Verdana, Arial, Sans-serif;  font-size: 12px}

#mainbody1  ul1 {list-style:disc; margin: 10px 20px 20px 80px; padding: 0}
#mainbody1  li1 { list-style-type: disc;margin: 10px 15px 10px 0px; font-family: "Lucida Grande", Verdana, Arial, Sans-serif;  font-size: 12px}

 
 
 #mainbody1 p{
	text-align: justify;
	margin-left: 25px;
	margin-bottom: 0px;
	margin-right: 20px;
	margin-top: 0px;
	color: black;
	font-size: 12px;
	font-family: arial;
}



#homerightbody{
float:right;
width:277px;
height:270px;
background:url(../images/strachocnews.gif) no-repeat;
margin-left:0px;
margin-right: 15px;
margin-top:20px;
color: white;background-color:inherit;
}

#eventshead  {
margin-left:40px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px;  
font-family:  "arial";  font-size: 16px; border-bottom:2px solid; width:175px;
}


  
#homerightbody li { list-style-type:disc;margin-left: 0px; margin-bottom: 10px; margin-right: 50px; margin-top: 0px;   font-family:  "arial";  font-size: 12px;text-align: justify;}



#signoff  {
margin-left:10px; margin-bottom: 0px; margin-right: 0px; margin-top: 0px;  
font-family:  "arial";  font-size: 12px; border-bottom:2px solid; width:150px;
}

 
#homerightbody p{
	text-align: justify;
	margin-left: 10px;
	margin-bottom: 1px;
	margin-right: 20px;
	margin-top: 0px;
	color: #666666;background-color:inherit;
	font-size: 14px;
	font-family: papyrus;
	
}
#homeleftbody p{
	text-align: justify;
	margin-left: 10px;
	margin-bottom: 1px;
	
	margin-right: 20px;
	margin-top: 0px;
	color: black;
	font-size: 12px;
	font-family: arial;
}

#homeleftbody p1{
	text-align: justify;
	margin-left: 10px;
	margin-bottom: 3px;
	
	margin-right: 20px;
	margin-top: 10px;
	color: black;
	font-size: 12px;
	font-family: arial;
	border-bottom:1px solid;
}



#contactus{
padding:0;
margin:0;

background:url(../images/contactusformbackground.gif);

width:460px;
height:390px;

margin-bottom:10px;
margin-top:10px;
margin-left:85px;
}
label{
float: left;

margin-left:30px;
width: 120px;
font-weight: bold;
color:white;background-color:inherit;
}

input, textarea{
width: 180px;
margin-bottom: 5px;
margin-left:20px;

}

textarea{
width: 205px;
height: 130px;
}

.boxes{
width: 1em;
}

#submitbutton{

margin-left: 208px;
margin-top: 0px;
width: 90px;
}

br{
clear: left;
}

#map_canvas_border{

padding: 0;

margin-left:75px;
margin-top:20px;
width:480px;
height:325px;
background: #666666;
}


#map_canvas{
padding: 0;
margin-left:15px;
margin-top: 1px;

}



#footer{
background:url(../images/footerbackground.gif) no-repeat 0 0  ;
float:left;
height:84px;
width:825px;
text-align:right;
font:  bold 11px mistral;
}

#footer a{
color:purple;
font:  bold 11px mistral;
}

#insidefooter{
float:left;

width:750px;

margin-top:40px;

 }
